HELPDESK - Thiét bi CNTT #50284

mail d6i hosting
03/31/2025 02:00 PM - Nguy&n Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

03/31/2025

100%
0.00 hour
1.00 hour

Description
Mail déi hosting

History

#1 - 03/31/2025 02:00 PM - Nguyén Van Quyén

- Status changed from New to In Progress
c&u hinh lai hosting

#2 - 04/01/2025 03:47 PM - Nguyén Van Quyén
- % Done changed from 0 to 100

#3 - 04/01/2025 03:47 PM - Nguyén Van Quyén

- Status changed from In Progress to Closed

01/12/2026

1/1
